TAGTOOL(1)

NAME
tagtool - a tool to tag and rename MP3 and Ogg Vorbis files.

SYNOPSIS
tagtool [DIR]...

DESCRIPTION
tagtool is a program to manage the information fields in MP3 and Ogg Vorbis files (commonly called tags). Tag Tool can be used to edit tags one by one, but the most useful features are mass tag and mass rename. These are designed to tag or rename hundreds of files at once, in any desired format.

Supplying an optional directory argument on the command line will cause tagtool to start in that directory.

The following options are supported:

--dump FILE
    Dump all known information about FILE and exit.

--help
    Print a short help message and exit.

--version
    Print the program version and exit.

SEE ALSO
Homepage: <http://sourceforge.net/projects/tagtool/>

AUTHOR
tagtool was written by Pedro Lopes <paol1976@yahoo.com>

COPYRIGHT
Copyright © 2004-2007 Pedro Lopes <paol1976@yahoo.com>

This manual page was written by Pedro Lopes and formatted by Kartik Mistry <kartik@debian.org>, for the Debian project (but may be used by others).